/* THREE COLUMN LAYOUT */

body {
	text-align:center;  /* IE6 needs this to center the layout in the browser window */
	font-family:Arial, Helvetica, sans-serif;
	font-size:62.5%; /* 1em = 16pts but with 62.5% 1 em =10pts */
	background-color: #999;
	z-index: 0;}
	

/* BEGINNING OF ARCHITECTURE */	
#main_wrapper {
	width:990px; /* widths of columns will scale proportionately as this width is changed */
	margin-left:auto;  /* centers max\'d layout in browser */
	margin-right:auto; /* centers max\'d layout in browser */
	text-align:left; /* prevents page inheriting IE6 centering hack on body */
	background-color:#FFF;
	}
	
#under_wrapper {
	width:988px; /* originally 990px */
	margin-left:auto;  /* centers max\'d layout in browser */
	margin-right:auto; /* centers max\'d layout in browser */
	text-align:left; /* prevents page inheriting IE6 centering hack on body */
	background-color:#FFF;
	border:1px solid #000;
}
	
/* TOP SECTION VERTICAL */
/* THIS HOLDS BANNER */
#header {background-color: #ECECEC;  
	height:45px;
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}
	
#header_de {background-image:url(../images/sonifex_banner_de.jpg); 
	height:99px;
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}

/*THIS CONTAINS THE HOME-LINK OVER THE SONIFEX LOGO */
#header_inner_left {
  background-image:url(../images/sonifex_logo_transparent.gif); background-repeat:no-repeat; background-position: left;
	width:200px; /* 455px */
	height: 33px;
	float:left;
	margin: 5px 10px 0 203px;/* 5px 10px 0 15px  then 5px 10px 0 203px to align logo with top menu */
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}
	
#header_inner_left a {
	display: block;
	width:100%;
	height: 100%;
	text-decoration: none;
	cursor: pointer;
	}
	
#header_inner {
  float:left; 
  clear: right;
  width: 200px;/* 450px */
  height: 33px;
  padding: 9px 0 5px 0;
}
	
.logotext {
  font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 16pt */
	line-height: 1.4em; /* originally 1.7em*/
	color:#4BAFEA; /* originally #4BAFEA*/
	line-height:normal;
}
	

/* THIS HOLDS GLASS BACKGROUND OF TOP NAV */	
#top_nav {
	width:990px; /* originally 990px */
	height:2.2em; /* originally 2.2em */
	background-color: #ECECEC; 
	clear: both;
	margin-bottom: 15px;/* originally 25px */
	
	}
	
/* THIS HOLDS TOP NAV DROP DOWN MENU */
#top_nav_inner { 
	margin-left:203px; /* originally 203px */
	width: 785px; /* originally 785px 930px*/
	z-index: 1000;
	
	
	}
	
#flags { 
	width:285px; /* with 6 flags width 172px  285px*/
	float:right;
	height: 2em;
	margin: 10px 1.5em 0 .2em; /* with 6 flags margin 7.6em 0 0 17em FLAGS AT TOP margin 10px 1.5em 0 .2em*/
	z-index: 1000;}
	


/* THIS HOLDS GLASS PANEL ON FAR LEFT */
	
#left_sidebar { 
	background-color: #FFF; 
	overflow:hidden; /* prevents oversize elements from breaking the layout */ 
}


/* BREADCRUMBS, SEARCH */	
#belowtopnav_strip{
	width:795px; /* 790px I have increased this to 795px*/
	 /* was 23px*/
	float: left;
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	
	}
	
	
/* THIS HOLDS SEARCH FIELD */
#belowtopnav_strip_inner_right{
	width:202px; /* originally 155px to accomodate the word Search needs to be 185px I have icreased this to 195px*/
	margin: 0 0 0 1.7em;/* .5em 0 .5em 1.7em */
	 /* was 23px   height:10px*/
	float:right;
	overflow: visible; /* hidden  prevents oversize elements from breaking the layout */
	}

/* MID SECTION VERTICAL */
	/* FLASH PROMO */
#toppage_strip{
	width:800px;/* 800px */
	height:200px;
	float:left;
	z-index: 0; 
	}
	
/* THIS HOLDS FLASH PROMO */
#toppage_strip_inner 
{	width:773px;/* 773px */
	height:197px;
	padding:0em 0em 1em 0em; /* 0em 0em 1em 0em */
	Margin-left: 1.4em; /* 1.4em */
	float:none;
	z-index: 0;
	}

/* LEFT SECTION HORIZONTAL */
/* LEFT HAND NAVIGATION */

#left_nav {
	width:185px;
	float:left;
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}
	
#left_nav_inner {
	padding:0;
	margin: 0 1.5em 0 1.5em; /* 0 1.5em 0 1.5em */
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}
	
	/* CENTRE SECTION HORIZONTAL */
	/* CONTENTS, TEXT AND IMAGES */
#content {
	width:615px;
	float:left;
	overflow: hidden; /* 'OVERFLOW' originally 'HIDDEN' prevents oversize elements from breaking the layout */
	}
	
#content_homepage {
	width:614px;
	float:left;
	Margin-top: 10px; /* originally 14px */
	overflow: hidden; /* 'OVERFLOW' originally 'HIDDEN' prevents oversize elements from breaking the layout */
	}
	
	
#content_inner_top {
	margin:1em 0 1em 1.4em; /* originally 1.8em 0 1em 1.4em*/
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}
	
/* SLIDER - TOP OF PAGE */
#content_inner_flashlink {
	margin:0 0 0 1.4em;/*0.3em 0 1em 1.4em    0 0 0 1.75em*/
	overflow: hidden;/*  prevents oversize elements from breaking the layout */
	width: 600px; /*602px */
	z-index: 0;  /*original height 371px */
	 }
	 
/* CAROUSEL - BOTTOM OF PAGE */
#content_inner_productslider {
	margin:0.3em 0 1em 1.4em;/*0.3em 0 1em 1.4em */
	overflow: hidden;/*  prevents oversize elements from breaking the layout */
	width: 600px; /*602px */
	 /*original height 371px */
	}
	
#content_inner_contact {
	margin:1.8em 0 1em 1.4em;
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}
	
#searchleft {
	margin:1.8em 0 1em 0;
	padding:0 2em 1em 0;  
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:1.2em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height:1.5em;
	}
	
#searchleft2 {
	margin: 0 0 1em 0;
	padding: 1em;  
	background-color: #CDDEF0;
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}

#content_inner_top02 {
	margin:0 0 1em 1.4em; 
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}
	
#content_inner_02 {
	margin:0em 0 0em 0em;
	float:left;
	width: 598px;
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}
		
#contentsearch {
	width:618px;
	float:left;
	margin-left:185px;
	}

/* TWO COLUMN CONTENTS TEXT */
#content_2col {
	margin:0 0 1em 1.4em; /* 0*/
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}
	
#content_2col_home {
	margin:1.8em 0 1em 1.4em; /* Originally 0 0 1em 1.4em */
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}
	
#content_2col_a {
	margin:1.8em 0 1em 1.4em;
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}
	
#content_2col_inner_01{
	width:295px;
	float:left;
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}

#content_2col_inner_02{
	width:295px;
	float:right;
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}
	
#content_2col_nomargin {
	margin:0;
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}
	
#content_2col_inner_01_nomargin_23{
	width: 23%;
	float:left;
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}
	
#content_2col_inner_01_nomargin_50{
	width: 50%;
	float:left;
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}
	
#content_2col_inner_02_nomargin_47{
	width: 47%;
	float:right;
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}
	
#content_2col_inner_01_nomargin_75{
	width: 75%;
	float:left;
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}
	
#content_2col_inner_02_nomargin_50{
	width: 50%;
	float:left;
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}
	
#content_2col_inner_02_nomargin_23{
	width: 23%;
	float:right;
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}	

/* THREE COLUMN CONTENTS TEXT */
#content_3col {
	margin:0em 0 1em 1.4em;
	overflow:hidden; /* prevents oversize elements from breaking the layout */
}

#content_3col_inner_01{
	width:191px;
	float:left;
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}
	
#content_3col_inner_02{
	width:191px;
	float:left;
	margin-left:1.7em;
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}
	
#content_3col_inner_03{
	width:191px;
	float:right;
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}
		
#content_3col_b {
	margin:0em;
	overflow:hidden; /* prevents oversize elements from breaking the layout */
}

#content_3col_inner_01b{
	width:50%;
	float:left;
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}
	
#content_3col_inner_02b{
	width:23%;
	float:left;
	margin-left:1.7em;
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}
	
#content_3col_inner_03b{
	width:23%;
	float:right;
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}
		
#content_3col_c {
	margin:0em;
	overflow:hidden; /* prevents oversize elements from breaking the layout */
}

#content_3col_inner_01c{
	width: 35%;
	float:left;
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}
	
#content_3col_inner_02c{
	
	float:left;
	margin-left:1.7em;
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}
	
#content_3col_inner_03c{
	
	float:right;
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}
	
/* RIGHT SECTION HORIZONTAL */
#right_nav {
	width:156px;
	float:right;
	margin-right:1.8em; /* Originally 1em */
	}
	
/* RIGHT HAND NAVIGATION */
#right_nav_inner {
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}

	
	/* LOWER SECTION VERTICAL */
	/* NOT BEING USED AS YET */
#footer_upper {
	width:100%;
	clear:both;
	}
#footer_upper_inner {
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}

/* BOTTOM OF PAGE ADDRESS DETAILS */
#footer_lower {
	width:100%; /* originally 100% */
	clear:both;
	}
#footer_lower_inner {
	height:3em;
  	text-align:center;
	background-color: #ECECEC; vertical-align: central;
  	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}
	
.pop_window {
	width:250px; /* widths of columns will scale proportionately as this width is changed */
	margin-left:auto;  /* centers max\'d layout in browser */
	margin-right:auto; /* centers max\'d layout in browser */
	padding: 10px;
	text-align:left; /* prevents page inheriting IE6 centering hack on body */
	background-color:#FFF;
	}


/* a fix for IE6 only - see Star Hack in Stylin' with CSS to see how the comments and * html hide this hack from other browsers \*/
* html * {
	/*zoom:100%;*/ 
/* triggers IE6 "haslayout" - google 'IE6 haslayout' for details*/
	}
/* without the above hack, IE6 does not draw the header until the page is resized */
/* the problem is triggered by the universal * selector below that resets the margins, but I need to do that, hence the hack */
* {
	margin:0;
	padding:0;
	}

.float_left {float:left; margin: 0 .3em .3em 0;}      /* apply this class to any image or element with width - text will wrap it to the right */
.float_right {float:right;  margin: 0 0 .3em .3em;} /* apply this class to any image or element with width  - text will wrap it to the left */



/* FONT STYLES */

h1 {
	font-family:Arial, Helvetica, sans-serif;
	color:#999;
	line-height:normal; 
	background-color: #ECECEC;  
	padding:.3em .3em .3em .7em; 
	
	margin-bottom:.5em;
	font-size:1.4em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 14pt */
	}
	
h1	a {
	color:#999;
	text-decoration:none;
	}
h1 a:hover, #nav a:hover {
	color:#000;
	text-decoration: none;
	}
	
.h1_slider {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	line-height:normal; 
	background-color: #000; 
	padding:.3em .3em .3em .7em; 
	margin-top:0em;
	margin-bottom:.5em;
	font-size:1.4em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 14pt */
	}
	
	
.h1_blue {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	line-height:normal; 
	background-color: #4bafea; 
	padding:.3em .3em .3em .7em; 
	margin-top:0em;
	margin-bottom:.5em;
	font-size:1.4em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 14pt */
	}
	

	
.h1_imagemap {
	font-family:Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height:normal; 
	background-color: #4bafea; width: 16px;
	padding:.3em .3em .3em .7em; 
	margin-top:0em;
	margin-left:42px;
	margin-bottom:.5em;
	font-size:1.4em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 14pt */
	}
	
.h1_blue_box {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	line-height:normal; 
	background-color: #4bafea; 
	padding:.3em .3em .3em .7em; 
	margin-top:0em;
	margin-bottom:0;
	font-size:1.4em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 14pt */
	}
	
.h1_black {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	line-height:normal; 
	background-color: #000000; 
	padding:.3em .3em .3em .7em; 
	margin-top:0em;
	margin-bottom:.5em;
	font-size:1.4em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 14pt */
	}
	
	
.nav_h1 {/* Used on RIGHT hand navigation headers */
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	line-height:normal; 
	background-color:#4BAFEA; 
	width: 145px;
	padding:.3em .3em .3em .7em; 
	margin-top:1em; /* .5em */ /* Originally 1.75em */
	margin-bottom:.5em;
	font-size:1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt Originally 1.2em*/
	}
	
.rnav_h1 {/* Used on RIGHT hand navigation headers */
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	line-height:normal; 
	background-color:#4BAFEA; 
	width: 145px;
	padding:.3em .3em .3em .7em; 
	margin-top:.5em; /* .5em */
	margin-bottom:.5em;
	font-size:1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt Originally 1.2em*/
	}
	
.nav_h1_black {/* Used on RIGHT hand navigation headers */
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	line-height:normal; 
	background-color: #000; 
	width: 145px;
	padding:.3em .3em .3em .7em; 
	margin-top:.5em;
	margin-bottom:.5em;
	font-size:1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt Originally 1.2em*/
	}
	 
.nav_h1_blue {/* Used on RIGHT hand navigation headers */
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	line-height:normal; 
	background-color: #4BAFEA; 
	width: 145px;
	padding:.3em .3em .3em .7em; 
	margin-top:.5em;
	margin-bottom:.5em;
	font-size:1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt Originally 1.2em*/
	}
	
.nav_h1_de {/* Used on RIGHT hand navigation headers */
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	line-height:normal; 
	background-color:#000; 
	width: 145px;
	padding:.3em .3em .3em .7em; 
	margin-top:1em; /* 1.8em */
	margin-bottom:.5em;
	font-size:1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt Originally 1.2em*/
	}
	
.lnav_h1 {/* Used on LEFT hand navigation headers */
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	line-height:normal; 
	background-color:#4BAFEA;
	width: 145px;
	padding:.3em .3em .3em .7em; 
	margin-top: 0.75em;
	margin-bottom:.5em;
	font-size:1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt Originally 1.2em*/
	}	
	
 h2 {font-family:Arial, Helvetica, sans-serif;
	color:#4BAFEA;
	line-height:normal;
	padding-top:0em;
	padding-bottom:.1em; 
	font-size:1.6em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 16pt */
	line-height: 1.4em; /* originally 1.7em*/
	}
	
.h2_slider {font-family:Arial, Helvetica, sans-serif;
	color:#4BAFEA;
	line-height:normal;
	padding-top:0em;
	padding-bottom:.1em;
	margin-left: 8px; 
	font-size:1.6em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 16pt */
	line-height: 1.4em; /* originally 1.7em*/
	}
	
.h2_table {font-family:Arial, Helvetica, sans-serif;
	color:#4BAFEA;
	line-height:normal;
	padding-top:0em;
	padding-bottom:.1em; 
	font-size:1.4em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 16pt */
	line-height:1.7em; font-weight: bold;
	}
	
.banner_heading {font-family:Arial, Helvetica, sans-serif;
	color:#4BAFEA;
	line-height: normal;
	padding-top:0;
	padding-bottom:0; 
	font-size:3em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 16pt */
	font-weight: bold;
	}
	
.box_h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	color:#4BAFEA;
	font-size:1.6em; 
	line-height:1em;
	text-align: left;
	}
	
.h2_filledbox_blue {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#4BAFEA;
	font-size:1.6em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height: 1.7em;
	text-align: left;
	padding: .5em 1em 0 .75em ;
	background: #E0ECFC;/* was #E0ECFC #e9f6fc;*/
	}
	
.h2_filledbox {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#666666;
	font-size:1.6em;
	line-height: 1.7em;
	text-align: left;
	padding: .5em;
	border: 0; background: #ECECEC; /* was #E0ECFC */
	
	}


h3 {font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	line-height:normal;
	padding-top:0em;
	padding-bottom:0em; 
	font-size:1.4em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 14pt */
	line-height:1.7em;
	}
	
	
h4 {font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	line-height:normal;
	padding-top:0em;
	padding-bottom:0em; 
	font-size:1.2em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height:1.7em;
	text-align: left;
	}
	

h5 {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:1.4em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 14pt */
	}
h6 {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	}
p {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:1.2em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height:1.7em; /* 1.7em */
	padding-top:0em;
	padding-bottom:1em; /* 1.7em */
	}
	
.imagemap_p1 {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:1.2em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height:1.7em;
	padding:0;
	margin-bottom:1.7em; margin-left: 73px;
	}
	
.imagemap_p2 {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:1.2em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height:1.7em;
	margin-top:-1.7em;
	padding-bottom:0; margin-left: 120px;
	}
	
.small_p {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:.9em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height:1.7em;
	padding-top:0em;
	padding-bottom:1em; /* 1.7em */
	}
	
.small_p_02 {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:.9em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height:1.7em;
	padding-top:0em;
	padding-bottom:0em;
	}
	

	
.boldtext {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:1em; 
	line-height:1.7em; font-weight: bold;
	padding-top:0em;
	padding-bottom:1em; /* 1.7em */
	}
	
.italictext {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:1em; 
	line-height:1.7em; font-weight: normal; font-style:italic;
	padding-top:0em;
	padding-bottom:1em; /* 1.7em */
	}
	
.p_right {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:1.2em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height:1.7em;
	padding-top:0em;
	padding-bottom:1em; /* 1.7em */
	text-align: right;
	}
	

	
	
.greytext { 
	color:#666666; 
	}
	
.greytext_bold { 
	color:#666666; font-weight: bold; 
	}
	
.bulletedtext {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:1.2em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height:1.7em;
	padding-top:0em;
	padding-bottom:0em;
	list-style-position:inside;
	list-style-type: disc;
	}
	
.numberedlist_01 {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:1.2em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height:1.7em;
	padding-top:0em;
	padding-bottom:1em; /* 1.7em */
	padding-left: 0em;
	list-style-position: outside;
	list-style-type: lower-roman;
	text-align: left;
	white-space: normal;
	margin-left:1.9em;
	text-indent: 0em;
	}
	
	
.italic_para {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:1.2em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height:1.7em;
	padding-top:0em;
	padding-bottom:1em; /* 1.7em */
	font-style:italic;
	}
	
.flash_note {
	font-family:Arial, Helvetica, sans-serif; 
	font-weight: normal;
	color:#666666;
	font-size:1.2em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height:1.2em;
	padding-top:0em;
	padding-bottom:0;
	}
	
.bold_para {
	font-family:Arial, Helvetica, sans-serif; 
	font-weight:bold;
	color:#666666;
	font-size:1.2em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height:1.7em;
	padding-top:0em;
	padding-bottom:1em; /* 1.7em */
	}

/* Use this for heading instead of bold_para for "What The Press Said:" title, when using a table */	
.whatpress {
	font-family:Arial, Helvetica, sans-serif; 
	font-weight:bold;
	color:#666666;
	font-size:1.4em; 
	line-height:1.7em;
	padding-top:0em;
	padding-bottom:1em; /* 1.7em */
	}
	
	
.para_box {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	color:#666666;
	font-size:1.2em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height:1.7em;
	text-align: left;
	padding: 1em;
	border-top: 0;
	border-left: medium solid #CDDEF0;
	border-right: medium solid #CDDEF0;
	border-bottom: medium solid #CDDEF0;
	}
	
.para_box_full {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	color:#666666;
	font-size:1.2em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height:1.7em;
	text-align: left;
	padding: 1em;
	border-top: medium solid #CDDEF0;
	border-left: medium solid #CDDEF0;
	border-right: medium solid #CDDEF0;
	border-bottom: medium solid #CDDEF0;
	}
	
.para_box_full_grey {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	color:#666666;
	font-size:1.2em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height:1.7em;
	text-align: left;
	padding: 1em;
	border-top: medium solid #ECECEC;  
	border-left: medium solid #ECECEC;  
	border-right: medium solid #ECECEC;  
	border-bottom: medium solid #ECECEC;  
	}
	
.para_filledbox {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	color:#666666;
	font-size:1.2em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height:1.7em;
	text-align: left;
	padding: 1em;
	border: 0; background: #E0ECFC;/* was #E0ECFC #e9f6fc;*/
	}
	
.para_filledbox_above_none {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	color:#666666;
	font-size:1.2em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height:1.7em;
	text-align: left;
	padding: 0 1em 1em 1em;
	border: 0; background: #E0ECFC;/* was #E0ECFC #e9f6fc;*/
	}
	
.boldpara_filledbox {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#666666;
	font-size:1.2em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height:1.7em;
	text-align: left;
	padding: 1em;
	border: 0; background: #E0ECFC;
	
	}
	

	
	
.bullet_filledbox {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:1.2em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height:1.7em;
	padding-top:0;
	padding-bottom:1em;
	list-style-position:inside;
	list-style-type: disc;
	text-align: left;
	
	margin:0; 
	text-indent: -1em;
	padding-left: 2em;
	padding-right: 1em;
	padding-bottom: 1em;
	border: 0;
	background: #E0ECFC;
	}
	
.para_box_top {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 14pt */
	color:#666666;
	line-height:normal;
	border-top: medium solid #CDDEF0;
	border-left: medium solid #CDDEF0;
	border-right: medium solid #CDDEF0;
	border-bottom: 0;
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 0em;
	padding-left: 1em;
	
	}
	
.bullet_box {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:1.2em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height:1.7em;
	padding-top:1em;
	padding-bottom:1em;
	list-style-position:inside;
	list-style-type: disc;
	text-align: left;
	
	margin:0; 
	text-indent: -1em;
	padding-left: 2em;
	padding-right: 1em;
	padding-bottom: 1em;
	border-top: 0;
	border-left: medium solid #CDDEF0;
	border-right: medium solid #CDDEF0;
	border-bottom: 0;
	}
	
.bullet_box_bottom {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:1.2em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height:1.7em;
	padding-top:1em;
	padding-bottom:1em;
	list-style-position:inside;
	list-style-type: disc;
	text-align: left;
	
	margin:0; 
	text-indent: -1em;
	padding-left: 2em;
	padding-right: 1em;
	padding-bottom: 1em;
	border-top: 0;
	border-left: medium solid #CDDEF0;
	border-right: medium solid #CDDEF0;
	border-bottom: medium solid #CDDEF0;
	}
	
.bulletonly_box {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:1.2em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height:1.7em;
	padding-top:1em;
	padding-bottom:1em;
	list-style-position:inside;
	list-style-type: disc;
	text-align: left;
	
	margin:0; 
	text-indent: -1em;
	padding-left: 2em;
	padding-right: 1em;
	padding-bottom: 1em;
	border-top: 0;
	border-left: medium solid #CDDEF0;
	border-right: medium solid #CDDEF0;
	border-bottom: medium solid #CDDEF0;
	}
	

	
.h3_box {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.4em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 14pt */
	font-weight: bold;
	color:#666666;
	line-height:normal;
	border-top: medium solid #CDDEF0;
	border-left: medium solid #CDDEF0;
	border-right: medium solid #CDDEF0;
	border-bottom: 0;
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 0em;
	padding-left: 1em;
	
	}
	
.bold_para_blue {
	font-family:Arial, Helvetica, sans-serif; 
	font-weight:bold;
	color:#4BAFEA;
	font-size:1.2em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height:1.7em;
	padding-top:0em;
	padding-bottom:1em; /* 1.7em */
	}
	
.bullet {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:1.2em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height:1.7em;
	padding-top:0em;
	padding-bottom:1em; /* 1.7em */
	list-style-position: outside;
	list-style-type: disc;
	text-align: left;
	white-space: normal;
	
	margin-left:1.3em;
	text-indent:0em;
	}
	
.bullet2level {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	line-height:1.7em;
	padding-top:0em;
	padding-bottom:1em; /* 1.7em */
	list-style-position: outside;
	list-style-type: circle;
	text-align: left;
	white-space: normal;
	
	margin-left:1.3em;
	text-indent:0em;
	}
	
.tablebullet {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:1.2em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height:1.7em;
	padding-top:0em;
	padding-bottom:0;
	list-style-position: outside;
	list-style-type: disc;
	text-align: left;
	white-space: normal;
	
	margin-left:1.3em;
	text-indent:0em;
	}
	
.tablebullet2level {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	
	line-height:1.7em;
	padding-top:0em;
	padding-bottom:0em;
	list-style-position: outside;
	list-style-type: circle;
	text-align: left;
	white-space: normal;
	
	margin-left:1.3em;
	text-indent:0em;
	}
	
.tablebullet3level {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	
	line-height:1.7em;
	padding-top:0em;
	padding-bottom:0em;
	list-style-position: outside;
	list-style-type: square;
	text-align: left;
	white-space: normal;
	
	margin-left:1.3em;
	text-indent:0em;
	}
	
.bullet-bold {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#666666;
	font-size:1.2em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height:1.7em;
	padding-top:0em;
	padding-bottom:1em; /* 1.7em */
	list-style-position: outside;
	list-style-type: disc;
	text-align: left;
	white-space: normal;
	
	margin-left:1.3em;
	text-indent:0em;
	}
	
.bullet2 {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:1.2em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height:1.7em;
	padding-top:0em;
	padding-bottom:1em; /* 1.7em */
	list-style-position: inside;
	list-style-type: disc;
	text-align: left;
	white-space: normal;
	
	margin-left:1.3em;
	text-indent:0em;
	}
	
.bullettable {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height:1.7em;
	padding-top:0em;
	padding-bottom:1em; /* 1.7em */
	list-style-position: outside;
	list-style-type: disc;
	text-align: left;
	white-space: normal;
	
	margin-left:1.3em;
	text-indent:0em;
	}
	
.nobullet {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:1.2em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height:1.7em;
	padding-top:0em;
	padding-bottom:1em; /* 1.7em */
	list-style-position: outside;
	list-style-type: none;
	text-align: left;
	white-space: normal;
	
	margin-left:1.3em;
	text-indent:0em;
	}
	
.bulletdelete {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height:1.7em;
	padding-top:0em;
	padding-bottom:0;
	list-style-position: outside;
	list-style-type: none;
	text-align: left;
	white-space: normal;
	
	margin-left:0em;
	text-indent:0em;
	}
	
.numbered {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size: 1.2em; 
	line-height:1.7em;
	padding-top:0em;
	padding-bottom:1em; /* 1.7em */
	list-style-position: outside;
	list-style-type: decimal;
	text-align: left;
	white-space: normal;
	
	margin-left:2em;
	text-indent:0em;
	}
	
.numbered_tight {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size: 1.2em; 
	line-height: 1.7em;
	padding-top:0em;
	padding-bottom:1em; /* 1.7em */
	list-style-position: outside;
	list-style-type: decimal;
	text-align: left;
	white-space: normal;
	
	margin-left:1.9em;
	text-indent:0em;
	}
	
.caption {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:1.2em; 
	font-style:italic;
	}
	
.caption_right {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:1.2em; 
	font-style:italic; text-align:right;
	}
	
.margin_note {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 10pt */
	line-height:normal;
	padding-top:.7em;
	padding-bottom:.7em;
	}
	
.note {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 10pt */
	line-height:normal;
	padding-top:.7em;
	padding-bottom:.7em;
	}
	
	
	

a {
	color:#4BAFEA;
	text-decoration:none;
	}
a:hover, #nav a:hover {
	color: #000;
	text-decoration: none;
	text-align: right;
	}
	
	
	
#footer_lower_inner	a {
	color: #666666;
	text-decoration:underline;
	}	
#footer_lower_inner p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 10pt */
	font-style: normal;
	line-height: normal;
	color: #666666;
	padding:6px;
	}
	


.searchfield { font-family:Arial, Helvetica, sans-serif; 
font-size:1.1em;  /* 1em = 16pts but with 62.5% 1 em =10pts therefore 10pt */
}

.addressblock {
	margin-top:1.7em;
	margin-bottom:1.7em;}
	
.image_left {
	float:left;
	padding:.5em 1em 0 0;
	border:0; 
	}
	
.image_left_middle {
	float:left;
	padding:.5em 1em 0 0;
	border:0; vertical-align:middle; 
	}
	
.image_left_spacebelow {
	float:left;
	padding:.5em 1em 2em 0;
	border:0; 
	}
	
.image_right {
	float:right;
	padding:.5em 0 .5em 1em;
	border:0; 
	}
	
.onlythebest_top 
{	margin-top: 1.8em;/* Originally 1.4em */
	}



.bluerule {
	border: 2px solid #CDDEF0;
}

.greyrule {
	border: 2px solid #999999; 
}

.tableimage_right {
	float:right;
	padding:0;
	border:0; 
	}
	
table caption {
	font-weight:bold;
	font-size:1em;
	margin-top:.6em;
	}


.table01 {
	margin: .3em 1em 1em 0;
	border-top:1px;
	border-collapse:collapse; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em; color:#666666;
	}
.table01 th	{
	padding: .3em .5em .3em .5em;
	border-bottom:2px solid #cccccc;
	}
.table01 td	{
	padding: .3em 0 .3em 0;
	border-bottom:1px solid #cccccc;
	}
	
	
.table01_zebra {
	margin: .3em 1em 1em 0;
	border-top:1px;
	border-collapse:collapse; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em; color:#666666;
	}
.table01_zebra th	{
	padding: .3em .5em .3em .5em;
	border-bottom:2px solid #cccccc;
	}
.table01_zebra td	{
	padding: .3em 0 .3em 0;
	border-bottom:1px solid #cccccc;}
	
.table01_zebra tr:nth-child(even)	{ 
	background-color: #e0ecfc;
	}
	


	
.table_norule {
	margin: .3em 1em 1em 0;
	border:0; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em; color:#666666;
	}
.table_norule th	{
	padding: .3em .5em .3em .5em;
	border:0;
	}
.table_norule td	{
	padding: .3em 0 .3em 0;
	border:0;
	}
	
	
	

.table_greycentre {
	margin: .3em 1em 1em 0;
	border-top:1px;
	border-collapse:collapse; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em; color: #CCCCCC; text-align: center; 
	}
	
.table_bluecentre {
	margin: .3em 1em 1em 0;
	border: 0;
	border-collapse:collapse; 
	font-family:Arial, Helvetica, sans-serif; font-weight: bold;
	font-size:1.2em; color: #4BAFEA; text-align: center;
	}
	
.table_h4centre {
	margin: .3em 1em 1em 0;
	border: 0;
	border-collapse:collapse; 
	font-family:Arial, Helvetica, sans-serif; font-weight: bold;
	font-size:1.2em; color: #666666;; text-align: center;
	}
	
.tablepaddingbottom {
	padding-top: 0.5em;
	padding-bottom: 2em;
	}
	
.table_boldcentreblueback {
	margin: .3em 1em 1em 0;
	border-top:1px;
	border-collapse:collapse; 
	font-family:Arial, Helvetica, sans-serif; font-weight: bold; background-color: #E0ECFC;
	font-size:1em; color:#666666; text-align: center; 
	}
	
.table_boldleftblueback {
	margin: .3em 1em 1em 0;
	border-top:1px;
	border-collapse:collapse; 
	font-family:Arial, Helvetica, sans-serif; font-weight: bold; background-color: #E0ECFC;
	font-size:1em; color:#666666; text-align: left; 
	}
	
	
	
	
.table01b td	{
	padding: .3em 0 .3em 0;
	border-bottom:none;
	}
	
.table01_bullet	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em; color:#666666;
	padding: .3em 0 .3em 0;
	list-style-position: inside;
	list-style-type: disc;
	text-align: left;
	white-space: normal;
	display: block;
	margin-left:1em;
	text-indent:-1em;
	}
	
.table01_bold {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em; color:#666666; 
	font-weight: bold; 
	padding: .3em 0 .3em 0;
	text-align: left;
	}
	
.table01_bold_right {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em; color:#666666; 
	font-weight: bold; 
	padding: .3em 0 .3em 0;
	text-align: right;
	}
	
.table01_bold_centre {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em; color:#666666; 
	font-weight: bold; 
	padding: .3em 0 .3em 0;
	text-align: centre;
	}
	
	
.table01_boldred {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em; color:#FF0000; 
	font-weight: bold; 
	padding: .3em 0 .3em 0;
	text-align: left;
	}
	
.table_p {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.2em; color:#666666; 
	line-height:1.7em;
	font-weight: normal; 
	padding: .3em 0 .3em 0;
	text-align: left;
	}
	
.table_none {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.2em; color:#666666; 
	line-height:1.7em;
	font-weight: normal; 
	padding: .3em 0 .3em 0;
	text-align: left;
	}
	
.table_toptext_only {
	font-family:Arial, Helvetica, sans-serif;
	text-align:left; vertical-align:text-top; padding: 0;
	}
	
	
.table_exhibition {
	margin: .3em 1em 1em 0;
	border-top:1px;
	border-collapse:collapse; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em; color:#666666;
	line-height:1.7em;
	font-weight: normal; 
	text-align: left; 
	
	}
	
.table_logo {
	border-top: 1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	vertical-align: middle; 
	text-align:center; padding-top: 2px; padding-bottom: 2px;
	}
	
.table_exhibition th	{
	padding: .3em .5em .3em .5em;
	border-bottom:2px solid #cccccc;
	}
	
.table_exhibition td	{
	padding: 1em 0 1em 0;
	border-bottom:1px solid #cccccc;
	}

	
.table01_bold_blue {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em; color:#4BAFEA; 
	font-weight: bold; 
	padding: .3em 0 .3em 0;
	text-align: left;
	}
	
.table01_centre	td{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em; color:#666666;
	padding: .3em 0 .3em 0;
	text-align: center;
	}

	
	
.table02b td	{
	padding: .3em 0 .3em 0;
	border-bottom:none;
	}
	

.table02 {
	margin: .3em 1em 1em 0;
	border-top:1px;
	border-collapse:collapse; font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em; color:#666666;
	}
.table02 th	{
	padding: .3em .5em .3em .5em;
	border-bottom:2px solid #cccccc; 
	}
.table02 td	{
	padding: .3em 0 .3em 0;
	border-bottom:1px solid #cccccc;
	}
	

	


code {font-size:1.25em;}
* html code {font-size:1.1em;} /* default size is smaller in IE */
	

img {
	border:0;
	}








/* TEMPORY TEST PAGE STYLES BELOW */


#inbrief {
	width: 143px; /* originally 137/157px, the width of graphic below. 153 takes into account the padding */
	height: 125px; /* originally 80px*/
	padding: 7px; /* originally 10px*/ border-bottom:solid 5px #e9f6fc; border-top:solid 5px #e9f6fc;/* originally #4BAFEA  #e9f6fc*/
	background-color: #e9f6fc; /* #e9f6fc */
	overflow: auto /* provides div with a scrollbar to right */
	}
	
.nav_h1_wisdom {/* Used on RIGHT hand Wit & Sarcasm */
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	line-height:normal; 
	background-color:#4BAFEA; 
	width: 145px;
	padding:.3em .3em .3em .7em; 
	margin-top:0.2em;
	margin-bottom:0;
	font-size:1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt Originally 1.2em*/
	}
	
.wisdom_h2 {font-family:Arial, Helvetica, sans-serif;
	color: #FF9900;
	line-height:normal;
	padding-top:0em;
	padding-bottom:.1em; 
	font-size:1.6em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 16pt */
	line-height: 1.4em; /* originally 1.7em*/
	}
	
.quotes_p {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height: normal;
	padding-top:0em;
	padding-bottom:0.5em;
	}
	
.customerquote {
	font-family:Arial, Helvetica, sans-serif; font-style:italic;
	color:#666666;
	font-size:1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height: normal;
	padding-top:0em;
	padding-bottom:0.5em;
	}
	
.customernmame {
	font-family:Arial, Helvetica, sans-serif; font-weight:bold;
	color:#4BAFEA;
	font-size:1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height: normal;
	padding-top:0em;
	padding-bottom:0.5em;
	}
	
.customertitle {
	font-family:Arial, Helvetica, sans-serif;
	color:#4BAFEA;
	font-size:1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height: normal;
	padding-top:0em;
	padding-bottom:0.5em;
	}
	
.quotecredits_p {
	font-family:Arial, Helvetica, sans-serif;
	color: #4BAFEA;
	font-size:1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height: normal;
	padding-top:0em;
	padding-bottom:1em; /* 1.7em */
	}
	
.boldtext_blue {
	font-family:Arial, Helvetica, sans-serif;
	color:#4BAFEA;
	font-size:1em; 
	line-height: normal; /* originally 1.7em*/
	font-weight: bold;
	padding-top:0em;
	padding-bottom:1em; /* 1.7em */
	}
	
/* FOR DISCONTINUED PRODUCTS */
.discontinued {font-family:Arial, Helvetica, sans-serif;
	color: #FF0000; font-weight:bold;
	line-height:normal;
	padding-top:0em;
	padding-bottom:.1em; 
	font-size:1.6em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 16pt */
	line-height: 1.4em; /* originally 1.7em*/
	}
	
/* S2 BUTTON WRAPPER */
#s2_button_wrap 
{	width:98%;/*  */
	}
	
/* S2 BUTTON HOLDER */
.s2_button_holder 
{	width:73px;
	height: 90px;
	float:left;
	vertical-align:top;
	text-align: center;
	}
	
/* S2 BUTTON TEXT */
.s2_button_text 
{	font-family:Arial, Helvetica, sans-serif;
	color:#4BAFEA; font-weight:bold;
	font-size:1.2em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 12pt */
	line-height:1.7em;
	padding-top:0em;
	padding-bottom:1em; /* 1.7em */
	font-style: normal; 
	text-align: centre;
	}
	
.border {
	padding: 2px;
	border:1px solid #000;
}

